Author Topic: Auto SSL AcmeV1 no longer used  (Read 292 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Auto SSL AcmeV1 no longer used
« on: October 07, 2020, 11:44:02 PM »
Hello,

I met a severe issue with the Auto-SSL feature in my cwpro :

Error Message: AutoSSL Issue Failed! ->[Thu Oct 8 01:24:13 CEST 2020] Multi domain='DNS:www.mydomain.com,DNS:mydomain.com' [Thu Oct 8 01:24:13 CEST 2020] Getting domain auth token for each domain [Thu Oct 8 01:24:13 CEST 2020] Getting webroot for domain='www.mydomain.com' [Thu Oct 8 01:24:13 CEST 2020] Getting new-authz for domain='www.mydomain.com' [Thu Oct 8 01:24:13 CEST 2020] The new-authz request is ok. [Thu Oct 8 01:24:13 CEST 2020] new-authz error: {"type":"urn:acme:error:unauthorized","detail":"Error creating new authz :: Validations for new domains are disabled in the V1 API (https://community.letsencrypt.org/t/end-of-life-plan-for-acmev1/88430)","status": 403} [Thu Oct 8 01:24:13 CEST 2020] Please check log file for more details: /root/.acme.sh/acme.sh.log

It is said at : https://community.letsencrypt.org/t/end-of-life-plan-for-acmev1/88430
That a move is needed from AcmeV1 to AcmeV2 as the V1 is no longer used! What are you waiting for to switch to new one?

Regards,
Fred

Offline
*
Re: Auto SSL AcmeV1 no longer used
« Reply #1 on: October 08, 2020, 05:24:34 PM »
you need to upgrade your acme
Code: [Select]
/root/.acme.sh/acme.sh --upgrade
VPS & Dedicated server provider with included FREE Managed support for CWP.
http://www.studio4host.com/

*** Don't allow that your server or website is down, choose hosting provider with included expert managed support for your CWP.